.sidebar-pin {
	background: var(--wp--preset--color--cream);
	border-radius: 10px;
	text-align: center;
	margin-bottom: 40px;
	padding: 25px 25px 5px;
	margin-top: 40px;
	cursor: pointer;
}

.sidebar-pin button.pin-it {
font-size: 24px;
line-height: 1em;
text-decoration: none;
font-family: 'Self Modern';
background: var(--wp--preset--color--aperol);
color: var(--wp--preset--color--cream);
padding: 14px 30px;
border-radius: 35px;
display: table;
margin: 20px auto 0px;
}

.sidebar-pin img:hover {
	opacity: .8;
	transition: all 0.5s;
	cursor: pointer;
}

.sidebar-pin button.pin-it:hover {
background: none;
color: var(--wp--preset--color--foreground) !important;
border: 1px solid;
transition: all 0.4s;
}

.sidebar-pin img {
	width: 100%;
	display: block;
}